Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000663 [Piwigo] database major always 2007.03.08 12:08 2008.06.07 22:22
Reporter ericFabre View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version 1.6.2
  Target Version 2.0.0 Product Build
Summary 0000663: duplication de catégories lors de synchronisation
Description Bonjour.

Description du problème.

- j'ai une catégorie mère "2007", à la racine du dossier "galleries".
- je créé en FTP un dossier dans "2007".
- quand je synchronise "2007" (quelque soit le choix de synchronisation) pour faire prendre en compte le nouveau dossier, toutes les catégories filles de "2007" sont dupliquées. Les duplicatas sont vides, invisibles, apparaissent dans les pages admin.
- une re-synchro ou la maintenance ne servent à rien.

merci.
éric.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001799)
ericFabre (reporter)
2007.03.08 16:34

4 synchronisations de suite avec le bug, puis les 2 suivantes sans problème....? c'est à rien y comprendre...
(0002054)
VDigital (reporter)
2008.01.23 22:13

On va dire que c'est lié au retrait de la coche dans "Rechercher dans les sous-catégories"

Dans ce cas, c'est en 1.7.1 via [Subversion] r2193

A tester.
(0002055)
VDigital (reporter)
2008.01.26 09:31

N'ayant donc pas trouvé de Bug ouvert sur "Rechercher dans les sous-catégories"
Et le bug, relaté par vimages en 1.6.2 étant très spécifique.
Je décide que ce pb devient le Bug de la 1.7.0 et maintenant corrigé en 1.7.1

Rappel: la correction n'est pas reportée encore en Trunk pour l'instant.

Je laisse faire soit Laurent soit rvelices sur ce dernier point.
Merci.
(0002065)
VDigital (reporter)
2008.01.28 20:46

Currently not fixed in trunk

1.7.1 [Subversion] r2193
(0002210)
VDigital (reporter)
2008.05.16 22:00

[Subversion] r2344

- Issue History
Date Modified Username Field Change
2007.03.08 12:08 ericFabre New Issue
2007.03.08 12:08 ericFabre browser => any
2007.03.08 12:08 ericFabre Web server => Apache 1.3.x
2007.03.08 16:34 ericFabre Note Added: 0001799
2007.07.07 21:48 chrisaga Issue Monitored: chrisaga
2008.01.23 21:49 VDigital Status new => assigned
2008.01.23 21:49 VDigital Assigned To => VDigital
2008.01.23 22:13 VDigital Note Added: 0002054
2008.01.26 09:31 VDigital Note Added: 0002055
2008.01.28 20:46 VDigital Status assigned => resolved
2008.01.28 20:46 VDigital Fixed in Version => 1.7.1
2008.01.28 20:46 VDigital Resolution open => fixed
2008.01.28 20:46 VDigital Note Added: 0002065
2008.05.16 22:00 VDigital Status resolved => closed
2008.05.16 22:00 VDigital Note Added: 0002210
2008.05.16 22:00 VDigital Fixed in Version 1.7.1 => Butterfly branch
2008.05.29 09:30 plg Fixed in Version Butterfly branch => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker